      program rocot_info
c
c     ***************************************************************0**
c *   Rocot_Information: give information on Rocotlib
c                       (in particular version number)
c     P. Robert, 1992
c     ***************************************************************0**
c
      call print_rocot_info
c
      stop 'rocot_info.exe: normal termination'
      end
